Show / Hide Table of Contents

# Delegate SDL.SDLRWopsSeekCallback

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public delegate long SDLRWopsSeekCallback(IntPtr context, long offset, int whence);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | context |
System.Int64 | offset |
System.Int32 | whence |

##### Returns

Type | Description
--- | ---
System.Int64 |